[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetClipRGN

Returns the clipping region of a device context.

## Declaration

Source position: winapih.inc line 118

`public function TWidgetSet.GetClipRGN(`
`DC: HDC;`
`RGN: HRGN`
`):LongInt; virtual;`

## Arguments

`DC` |  | The device context.
`RGN` |  | The handle of the clipping region.

## Function result

Zero on failure.